/* This file will hold styles for all layouts using the alpha grid (i.e. not the mobile layout). */

/* Room Panels */
div.panel {float:left; margin: 0px 20px 2em 0;padding-bottom:0;}
div.panel-last{margin-right:0;}
body.not-front div.panel {min-height:118px;}

/* Content sidebar address */
#address-block {margin: 0 auto 4em auto;}

/* TEMP HACK!!!! MIGHT CHANGE DELTA */
#region-menu,div#header-logo {display:inline-block;}

/* Slogan */
p.slogan-home {font-size:3.5em;text-shadow: 0 0 0;}

/* Button-top */
.front #book-button-top {margin:14em 0 0 0;} 

.front #zone-header-a-wrapper {
	background-image:url("../images/placeholders/placeholder-home-slide-opti.jpg");
	height:25em;
}

/* Page title */
h1#page-title {text-align:left;} /* Align text center for mobile only */

